## boinctui 2.3.4

=== debian/changelog ===
boinctui (2.3.4-1) unstable; urgency=low

  * Build-Depend on libgnutls-openssl-dev instead of libgnutls-dev to allow
    transitioning to newer GnuTLS. (Closes: #731171)

  * bugfix: message list was shrink after any html tags in message body

  * bugfix: unusable scrollbar in some of menues

 -- Sergey Suslov <suleman1971@gmail.com>  Thu, 20 Feb 2014 13:25:00 +0400

boinctui (2.3.3-1) UNRELEASED; urgency=low

  * implemented mouse support

  * scrollable widgets has scrollbars now

  * optional ASCII line drawing mode (useful for wrong terminals 
    like putty etc.)

  * message "unauthorize" add to caption then authorization failed 
    on boinc-client

  * bugfix: last item of long menu has incomplet submenu

  * bugfix: many memory leaks

 -- Sergey Suslov <suleman1971@gmail.com>  Tue, 04 Feb 2014 14:32:00 +0400
