=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Sergey Suslov <suleman1971@gmail.com>
 Build-Depends: autoconf, debhelper (>= 9), autotools-dev,
- libncursesw5-dev, libncurses5-dev, libgnutls-dev, libexpat1-dev,
- hardening-wrapper
-Standards-Version: 3.9.4
+ libncursesw5-dev, libncurses5-dev, libgnutls-openssl-dev, libexpat1-dev
+Standards-Version: 3.9.5
 Vcs-Svn: https://boinctui.googlecode.com/svn/trunk/
 Vcs-Browser: http://boinctui.googlecode.com/svn/trunk/
 Homepage: http://boinctui.googlecode.com
