=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1
DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

include		config

%:
	dh $@


override_dh_auto_configure:
	autoconf
	dh_auto_configure


create_orig_tar_gz:
	@if ! [ -d "../$(TARGET)-$(VERSION)" ] ; then \
	    echo "crate symlink ../$(TARGET)-$(VERSION)->$(notdir $(CURDIR))"; \
	    ln -n -s $(notdir $(CURDIR)) ../$(TARGET)-$(VERSION); \
	fi
	cd ..; tar --exclude-vcs -vzcf $(TARGET)_$(VERSION).orig.tar.gz \
	$(TARGET)-$(VERSION)/src \
	$(TARGET)-$(VERSION)/redhat \
	$(TARGET)-$(VERSION)/Makefile.in \
	$(TARGET)-$(VERSION)/configure.in \
	$(TARGET)-$(VERSION)/changelog \
	$(TARGET)-$(VERSION)/config ; cd $(TARGET)-$(VERSION)


override_dh_clean: create_orig_tar_gz
	dh_clean
	rm -rf .obj Makefile configure config.status config.log
