=== debian/watch ===
version=3
http://sf.net/boinctui/boinctui_(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
