## boinctui 2.3.5

=== debian/changelog ===
boinctui (2.3.5-2) unstable; urgency=low

  * bugfix: Overwrites orig.tar.gz in build scripts. (Closes: #790230)

 -- Sergey Suslov <suleman1971@gmail.com>  Mon, 29 Jun 2015 20:12:39 +0400

boinctui (2.3.5-1) unstable; urgency=low

  * implemented human readable values in raw task info window

  * bugfix: incorrect dead line time for expired tasks

 -- Sergey Suslov <suleman1971@gmail.com>  Mon, 09 Jun 2014 09:51:45 +0400

boinctui (2.3.4-2) unstable; urgency=low

  * bugfix: wrong scrollbar in task window

 -- Sergey Suslov <suleman1971@gmail.com>  Thu, 06 Mar 2014 10:42:18 +0400
