## boinctui 2.3.6

=== debian/changelog ===
boinctui (2.3.6-1) unstable; urgency=low

  * bugfix: crach due boinctui.cfg incorrect (Closes: #783224)

  * more informative time format at task panel

 -- Sergey Suslov <suleman1971@gmail.com>  Thu, 21 Jan 2016 10:49:30 +0400
