=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Sergey Suslov <suleman1971@gmail.com>
 Build-Depends: autoconf, debhelper (>= 9), autotools-dev,
  libncursesw5-dev, libncurses5-dev, libgnutls-openssl-dev, libexpat1-dev
-Standards-Version: 3.9.5
-Vcs-Svn: https://boinctui.googlecode.com/svn/trunk/
-Vcs-Browser: http://boinctui.googlecode.com/svn/trunk/
-Homepage: http://boinctui.googlecode.com
+Standards-Version: 3.9.6
+Vcs-Git: git://github.com/suleman1971/boinctui.git
+Vcs-Browser: https://github.com/suleman1971/boinctui
+Homepage: https://github.com/suleman1971/boinctui
 
 Package: boinctui
 Architecture: any
