=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	$(TARGET)-$(VERSION)/config ; cd $(TARGET)-$(VERSION)
 
 
-override_dh_clean: create_orig_tar_gz
+override_dh_clean:
+# create_orig_tar_gz
 	dh_clean
 	rm -rf .obj Makefile configure config.status config.log
