## boinctui 2.4.3

=== debian/changelog ===
boinctui (2.4.3-1) unstable; urgency=low

  * bugfix: invisible colors at xterm-256color

  * bugfix: random crash until program exiting

  * bugfix: numpad '+' '-' do not work without numlock mode

  * bugfix: build crash if ncursesw headers are placed not in ncursesw subdir

 -- Sergey Suslov <suleman1971@gmail.com>  Wed, 07 Sep 2016 11:10:22 +0400

boinctui (2.4.2-1) unstable; urgency=low

  * bugfix: than boinctui connected to new version boinc-client,
    messages at log window has wrong format

  * timestamp end project name shown in message list only than they
    have changed

 -- Sergey Suslov <suleman1971@gmail.com>  Thu, 28 Jul 2016 11:13:17 +0400

boinctui (2.4.1-1) unstable; urgency=low

  * bugfix: gcc6 build fail (Closes: #831150)

 -- Sergey Suslov <suleman1971@gmail.com>  Fri, 15 Jul 2016 12:12:12 +0400

boinctui (2.4.0-1) unstable; urgency=low

  * resizable message panel

  * bugfix: more accurately daily scores visualization

 -- Sergey Suslov <suleman1971@gmail.com>  Thu, 02 Jun 2016 09:56:09 +0400

boinctui (2.3.6-2) unstable; urgency=low

  * fix debian/watch url

  * fix some lintian warnings

 -- Sergey Suslov <suleman1971@gmail.com>  Sun, 13 Mar 2016 21:07:04 +0400
