## boinctui 2.4.4

=== debian/changelog ===
boinctui (2.4.4-1) unstable; urgency=low

  * add "Waiting for memory" task state

  * bugfix: invisible forms at archlinux

  * bugfix: log timestamp groupping

  * bugfix: fix clang build

 -- Sergey Suslov <suleman1971@gmail.com>  Wed, 19 Oct 2016 11:28:35 +0400
