## boinctui 2.5.0

=== debian/changelog ===
boinctui (2.5.0-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:35:10 +0100

boinctui (2.5.0-1build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:13:36 +0000

boinctui (2.5.0-1) unstable; urgency=low

  * implemented Statistics window

  * user can to add any account manager manualy, in addition to BAM and
    GridRepublic, via "Add new account manager" menu item

  * bugfix: account manager authorization failed, when using uppercase
    symbols in password

 -- Sergey Suslov <suleman1971@gmail.com>  Thu, 22 Jun 2017 13:57:19 +0400
