=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://sf.net/boinctui/boinctui_(.+)\.tar\.gz
