## boinctui 2.5.1

=== debian/changelog ===
boinctui (2.5.1-1) unstable; urgency=low

  * implemented "Project/Add Project by URL" menu item

  * rpm spec file updated

  * fixed some build warnings

  * file gpl-3.0.txt included to source package

 -- Sergey Suslov <suleman1971@gmail.com>  Wed, 02 Sep 2020 17:31:00 +0300
