=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 ### export DEB_BUILD_HARDENING=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -36,6 +36,8 @@
 	$(TARGET)-$(VERSION)/Makefile.in \
 	$(TARGET)-$(VERSION)/configure.in \
 	$(TARGET)-$(VERSION)/changelog \
+	$(TARGET)-$(VERSION)/gpl-3.0.txt \
+	$(TARGET)-$(VERSION)/boinctui.1 \
 	$(TARGET)-$(VERSION)/config ; cd $(TARGET)-$(VERSION)
