## boinctui 2.6.0

=== debian/changelog ===
boinctui (2.6.0-1) unstable; urgency=low

  * fix scrolling in statistics window and "raw task info" window

  * merged some features from boinctui-extended branch (maintained by Mark Pentler):
    transparent background, "receive time" and "swap size" columns in task window,
    host's label in task window, etc.

 -- Sergey Suslov <suleman1971@gmail.com>  Sat, 19 Nov 2021 16:00:00 +0300

boinctui (2.5.2-1) unstable; urgency=low

  * task window scrolling fixed (Closes: #997151)

  * fix build errors with gcc-11.2

 -- Sergey Suslov <suleman1971@gmail.com>  Thu, 04 Nov 2021 08:44:55 +0300
