## boinctui 2.7.1

=== debian/changelog ===
boinctui (2.7.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:13 +1100

boinctui (2.7.1-1build1) noble; urgency=high

  * No change rebuild against libgnutls-openssl27t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:31:18 +0100

boinctui (2.7.1-1) unstable; urgency=low

  * fix build with latest ncurses (Closes: #1057928)

  * fix invisible dark gray text

 -- Sergey Suslov <suleman1971@gmail.com> Thu, 14 Dec 2023 20:55:31 +0300

boinctui (2.7.0-2) UNRELEASED; urgency=medium

  * Trim trailing whitespace.

  * Bump debhelper from old 11 to 13.

  * Set upstream metadata fields: Archive.

  * Fix day-of-week for changelog entry 2.6.0-1.

  * Update standards version to 4.6.1, no changes needed.

  * Update standards version to 4.6.2, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 07 Sep 2022 17:19:42 -0000
