=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: boinctui
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sergey Suslov <suleman1971@gmail.com>
+Maintainer: Sergey Suslov <suleman1971@gmail.com>
 Build-Depends: autoconf, debhelper (>= 9), debhelper-compat (= 13),
- libncursesw5-dev, libgnutls-openssl-dev, libexpat1-dev
+ libncurses-dev, libssl-dev, libexpat1-dev
 Standards-Version: 4.6.2
 Vcs-Git: https://github.com/suleman1971/boinctui.git
 Vcs-Browser: https://github.com/suleman1971/boinctui
