=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,6 @@
 	dh $@
 
 
-override_dh_auto_configure:
-	autoconf
-	dh_auto_configure
-
-
 create_orig_tar_gz:
 	@if ! [ -d "../$(TARGET)-$(VERSION)" ] ; then \
 	    echo "crate symlink ../$(TARGET)-$(VERSION)->$(notdir $(CURDIR))"; \
@@ -38,10 +33,17 @@
 	$(TARGET)-$(VERSION)/changelog \
 	$(TARGET)-$(VERSION)/gpl-3.0.txt \
 	$(TARGET)-$(VERSION)/boinctui.1 \
-	$(TARGET)-$(VERSION)/config ; cd $(TARGET)-$(VERSION)
+	$(TARGET)-$(VERSION)/config \
+	$(TARGET)-$(VERSION)/Dockerfile \
+	$(TARGET)-$(VERSION)/.dockerignore \
+	; cd $(TARGET)-$(VERSION)
 
 
 override_dh_clean:
 # create_orig_tar_gz
 	dh_clean
 	rm -rf .obj Makefile configure config.status config.log
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		--without-gnutls
